
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LCD", "LCD\LCD.csproj", "{46FE06A6-B3DF-46DB-9233-B3ADF0A5A561}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LCDTest", "LCDTest\LCDTest.csproj", "{F30F672A-4F31-4801-84BD-AB19FAEAB40C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46FE06A6-B3DF-46DB-9233-B3ADF0A5A561}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46FE06A6-B3DF-46DB-9233-B3ADF0A5A561}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46FE06A6-B3DF-46DB-9233-B3ADF0A5A561}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46FE06A6-B3DF-46DB-9233-B3ADF0A5A561}.Release|Any CPU.Build.0 = Release|Any CPU
		{F30F672A-4F31-4801-84BD-AB19FAEAB40C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F30F672A-4F31-4801-84BD-AB19FAEAB40C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F30F672A-4F31-4801-84BD-AB19FAEAB40C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F30F672A-4F31-4801-84BD-AB19FAEAB40C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
